<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    * {
        box-sizing: border-box;
        padding: 0;
        margin: 0;
    }

    main {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }

    img {
        width: 100%;
        height: 100%;
    }
</style>

<body>
    <main>
        <img src="img/image_2.png" alt="">
        <img src="img/image_3.png" alt="">
        <img src="img/image_21.png" alt="">
        <img src="img/Photo_1.jpg" alt="">
        <img src="img/Photo_2.jpg" alt="">
        <img src="img/Photo_3.jpg" alt="">
    </main>
</body>

</html>